#json-schema > .properties-block > .property-block {
	border-bottom: 1px solid #dee2e6;
}

#json-schema > .properties-block > .property-block:last-child {
	border-bottom: none;
}

.popover {
	max-width: 500px !important;
}

.ss-content .ss-list .ss-option:hover {
	color: #4d4d4d;
	background-color: #e9ecef;
}

pre {
	white-space: pre-wrap;
}

.droparea {
	outline: 2px dashed #00b3bb;
	outline-offset: -8px;
	padding: 10px;
	border-radius: 3px;
}

.droparea.active {
	background-color: #c8e5ff !important;
}

.form-control[type='date'] {
	min-width: 170px;
}

.form-control[type='time'] {
	min-width: 115px;
}
